<?xml version="1.0" encoding="UTF-8"?>
<productinfo version="1.1">
 <name>Serendipity Client</name>
 <shortname>ssclient</shortname>
 <version>5.2</version>
 <platform>linux</platform>
 <architecture>i686</architecture>
</productinfo>
